(Terminé) (INFO) Mise à jour des sites Prestashop

Bonjour Cher(ère) client(e),

La sécurité est une priorité chez PlanetHoster. Nous souhaitons donc vous informer qu’une faille de sécurité est présente sur les anciennes versions du module officiel PayPal de Prestashop.

Cette faille rend les informations de vos utilisateurs potentiellement à risque. Il est donc important de mettre à jour votre module et votre Prestashop dès que possible à fin de colmater la faille.

Pour plus d’information, nous vous invitons à visiter la page suivante: http://addons.prestashop.com/fr/1748-paypal.html

Cordialement,
Équipe de PlanetHoster


facebooktwitterlinkedingoogle

S'abonner à la newsletter:



Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *